      SUBROUTINE PCHDOC
C-----------------------------------------------------------------------
C     THIS IS A DUMMY SUBROUTINE, AND SHOULD NEVER BE CALLED.
C
C***FIRST EXECUTABLE STATEMENT  PCHDOC
      RETURN
C------------- LAST LINE OF PCHDOC FOLLOWS -----------------------------
      END
